services:
  app.listener.entity.commercial_credit_listener:
    class: App\Listener\Entity\CommercialCreditListener
    tags:
      - { name: doctrine.orm.entity_listener, entity: App\Entity\Offer\CommercialCredit, event: postPersist, lazy: true }
    arguments:
      [ '@App\Service\Order\OrderService', '@App\Service\Customer\CommercialCreditService' ]